Imagick::compareImageChannels
Imagick::compareImages
The Imagick class
PHP Manual

# Imagick::compareImageLayers

(No version information available, might be only in CVS)

Imagick::compareImageLayers — Returns the maximum bounding region between images

### Opis

Imagick Imagick::compareImageLayers ( int `$method` )
Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

Compares each image with the next in a sequence and returns the maximum bounding region of any pixel differences it discovers.

### Parametry

`method`

  One of the layer method constants.

### Zwracane wartości

Zwraca `TRUE` w przypadku sukcesu.

### Błędy/Wyjątki

Zgłasza wyjątek ImagickException w przypadku błędu.

Imagick::compareImageChannels
Imagick::compareImages
The Imagick class
PHP Manual